 .cookies_m{
    width: 100%;
    height: auto;
    background: #000;
    margin: 0 auto;
    position: fixed;
    bottom: 0rem;
    color: #ffffff;
    font-size: 12px;
    height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    line-height: 20px;
    /*box-shadow: 0px 0px 6px #ddd;*/
    z-index: 99999999999;
    }
        .cjs{
    display: none !important;
}
.cookiestitle{
        width: auto;
        height: auto;
        font-size: 12px;
        color: #ffffff;
        border: 0.01rem solid #7d7b7b;
        display: inline-block;
        margin-top: 0.2rem;
        background: #7d7b7b;
        padding: 5px 10px;
        border-radius: 20px;
        margin-left: 10px;
        float: right;
        margin-right: 0.5rem;
        position: relative;
        top: -20px;
}
@media screen and (max-width:750px) {
    .bottom_bak2{
        display: none;
    }
}
@font-face{
  font-family: 'p';
  src : url('../font/Poppins-Regular.ttf');
}
@font-face{
  font-family: 'pb';
  src : url('../font/Poppins-Bold.ttf');
}
h1 h2 h3 h4 h5 h6{
  font-family: pb;
  font-weight: 600;
}
@media only screen and (max-width: 768px) {
  .pc{
      display: none;
  }
}
@media only screen and (min-width: 769px) {
  .yd{
      display: none;
  }
}
*{
  margin: 0;
  padding: 0;
}
a{
  text-decoration: none;
}
li{
  list-style: none;
}
.mySwiper4 .swiper-button-next img{
    width: 1.72rem !important;
    height: 1.72rem !important;
}
.mySwiper3 .swiper-button-next img{
    width: 0.75rem !important;
    height: 0.75rem !important;
}
.mySwiper3 .swiper-button-prev img{
    width: 0.75rem !important;
    height: 0.75rem !important;
}
.pc_header{
  width: 100%;
  height: 0.72rem;
  background: #fff;
  margin: 0 auto;
  position: fixed;
  top: 0rem;
  left: 0rem;
  z-index: 99999;
}
.pc_headercenter{
  width: 16rem;
  height: 0.72rem;
  margin: 0 auto;
}
.pc_headercenter_logo{
  width: 1.74rem;
  height: 0.45rem;
  background: url(../img/pclogo.png) no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-top: 0.135rem;
}
.pc_header_list{
  width: 9.1rem;
  height: 0.72rem;
  float: left;
  margin-left: 1.8rem;
}
.pc_header_list ul{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content:space-around;
}
.pc_header_list li{
  width: 1.8rem;
  font-size: 0.18rem;
  color: #000;
  font-family: p;
  text-align: center;
  font-weight: 400;
  line-height: 0.72rem;
  color: #000;
}
.pc_header_list li a{
  width: 1.8rem;
  font-size: 0.18rem;
  color: #000;
  font-family: p;
  font-weight: 400;
  line-height: 0.72rem;
  color: #000;
}
.pc_headercenter_button{
  width: 1.74rem;
  height: 0.4rem;
  background: #cb0816;
  border-radius: 0.4rem;
  float: right;
  font-size: 0.18rem;
  color: #fff;
  font-weight: 600;
  border: none;
  font-family: pb;
  line-height: 0.4rem;
  margin-top: 0.15rem;
}
.pc_headercenter_button img{
  width: 0.24rem;
  height: 0.24rem;
  float: right;
  margin-top: 0.068rem;
  margin-right: 0.1rem;
}
.pc_header_list ul li a:hover{
  font-family: pb;
  color: #cb0816;
  font-weight: 600;
}
html,
body {
position: relative;
height: 100%;
}

body {background: #fff;font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 14px;color: #000;margin: 0;padding: 0;}

.swiper {width: 100%;height: 100%;overflow: hidden;}

.swiper-slide {
text-align: center;
font-size: 18px;
/* background: #fff; */
display: flex;
justify-content: center;
align-items: center;
}

.swiper-slide img {display: block;width: 100%;height: 100%;display: b;object-fit: cover;margin: 0 auto;/* margin-top: 0.7rem; */}
.mySwiper2{
  width: 100%;
  height: 96%;
  margin-top: 4%;
}
.pc_list2{
  width: 100%;
  height: 12rem;
  background: url(../img/pc2.jpg) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.pc_list2center{
  width: 7.1rem;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.pc2_product{
  width: 4.07rem;
  height: auto;
  background: url(../img/pc2product.png) no-repeat;
  background-size: 100% 100%;
  /* margin-top: 1.75rem; */
  text-align: left;
  font-size: 0.55rem;
  font-weight: 600;
  font-family: pb;
  vertical-align: bottom;
  display: flex;
  position: absolute;
  align-items: flex-end;
  top: 1.05rem;
}

.social-btns .btn,
.social-btns .btn:before,
.social-btns .btn .fa {
transition: all 0.35s;
transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}
.social-btns .btn:before {
top: 246%;
left: -110%;
}
.social-btns .btn .fa {
-webkit-transform: scale(0.8);
transform: scale(0.8);
}
.social-btns .btn.facebook:before {
background-color: #3b5998;
}
.social-btns .btn.facebook .fa {
color: #3b5998;
}
.social-btns .btn.twitter:before {
background-color: #00aff0;
}
.social-btns .btn.twitter .fa {
color: #00aff0;
}
.social-btns .btn.google:before {
background-color: #dc4a38;
}
.social-btns .btn.google .fa {
color: #dc4a38;
}
.social-btns .btn.instagram:before {
background-color: #bf00ff;
}
.social-btns .btn.instagram .fa {
color: #bf00ff;
}
.social-btns .btn.pinterest:before {
background-color: #cc0000;
cursor: p;
}
.social-btns .btn.pinterest .fa {
color: #cc0000;
}
.social-btns .btn:focus:before,
.social-btns .btn:hover:before {
top: -230%;
left: -80%;
}
.social-btns .btn:focus .fa,
.social-btns .btn:hover .fa {
color: #fff;
-webkit-transform: scale(1);
transform: scale(1);
}
.social-btns {height: 0.9rem;/* margin: auto; */font-size: 0;/* text-align: center; */width: auto;position: absolute;top: 0;bottom: 0px;left: 0;right: 0;}
.social-btns .btn {display: inline-block;background-color: #fff;width: 2.35rem;height: 0.86rem;line-height: 0.56rem;margin: 0 10px;text-align: center;position: relative;cursor: pointer;right: 0rem;overflow: hidden;border-radius: 0.05rem;border: 0.02rem solid #f2f6fb;/* box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1); */opacity: 0.99;position: absolute;top: 1.03rem;}
.social-btns .btn:before {
content: "";
width: 200%;
height: 500%;
position: absolute;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.social-btns .btn .fa {
font-size: 38px;
vertical-align: middle;
}
.pc2_right_products img{
  width: 0.24rem;
  height: 0.24rem;
  float: right;
  position: absolute;
  right: 0.28rem;
  top: 0.35rem;
}
.pc2_right_products span{
  position: absolute;
  font-size: 0.24rem;
  left: 0.3rem;
  top: 0.16rem;
  font-family: pb;
  font-weight: 600;
  transition: 0.3s;
}
.bigtop span{
  color: #000;
  transition: 0.3s;
}
.pc_list2_ullist{
  width: 7.1rem;
  height: 9.2rem;
  position: absolute;
  bottom: 0.4rem;
  left: 0.2rem;
  /* background: red; */
}
.mySwiper3 ul li{
  width: 3.7rem;
  height: 5.38rem;
  position: relative;
}
.pc2_right_productsimgbox{
  width: 100%%;
  height: 4.5rem;
  overflow: hidden;
  /* position: absolute; */
  position: relative;
}
.pc2_right_productsimgbox img{
  width: 100%;
  height: auto;
  transition: 0.3s;
}
.mySwiper3 ul li:nth-of-type(even) .pc2_right_productsimgbox{
bottom: 0rem !important;
}
.mySwiper3 ul li:nth-of-type(odd) .pc2_right_productsimgbox{
  top: 0rem !important;
  }
.pc2_right_opacity{
  width: 100%;
  height: 100%;
  position: absolute;
  background: linear-gradient(to top,#c90c18,#c51923,#c42029,rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.7),rgba(192,51,55,0.6),rgba(192,51,55,0.5),rgba(192,51,55,0.3),rgba(192,51,55,0.1),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0)) !important;
  cursor: pointer;
  transition: 0.3s;
  top: 0rem;
  left: 0rem;
}
.pc2_right_opacity h3{
  font-size: 0.26rem;
  color: #fff;
  width: 100%;
  height: 0.78rem;
  line-height: 0.78rem;
  text-align: center;
  display: none;
  font-family: p !important;
  position: absolute;
  font-weight: 400 !important;
  left: 0rem;
  bottom: 0rem;
  z-index: 999999999999999999;
}
.bigtop2 .pc2_right_opacity{
  background: linear-gradient(to top,#c90c18,#c51923,#c42029,rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.8),rgba(192,51,55,0.7),rgba(192,51,55,0.6),rgba(192,51,55,0.5),rgba(192,51,55,0.3),rgba(192,51,55,0.1),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0),rgba(192,51,55,0)) !important;
  cursor: pointer;
  transition: 0.3s;
  z-index: 999999;
}
.bigtop2:hover .pc2_right_opacity h3{
  font-family: pb !important;
  font-weight: 600 !important;
  z-index: 99999999999;
}
.bigtop2:hover .pc2_right_productsimgbox img{
  transform: scale(1.05);
  transition: 0.3s;
  z-index: -1;
}
.mySwiper3 ul{
  width: 15.45rem;
  height: 5.38rem;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.pc_list3{
  width: 100%;
  height: 16rem;
  background: url();
}
.pc_list3center{
  width: 100%;
  height: 100%;
  /* margin-top: 4%; */
}
.ddms{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0rem;
  left: 0rem;
}
.mySwiper4 .swiper-slide{
position: relative;
}
.ddms_text2{width: 9.24rem;height: 1.2rem;position: absolute;/* background: url(../img/ddm.png) no-repeat; */block-size: 100% 100%;color: #fff;font-size: 0.6rem;display: flex;align-items: flex-end;left: 1.6rem;top: 0.86rem;font-family: pb;}
.ddm_bottom{width: 100%;height: 13.5rem;position: absolute;bottom: 0rem;left: 0rem;background: rgba(0,0,0,0.6);}
.ddm_center{
width: 16rem;
height: 4.5rem;
margin: 0 auto;
position: relative;
}
.ddm_center h2{font-size: 0.36rem;font-family: pb;display: flow;width: 50%;font-weight: 600;color: #fff;margin-top: 0.75rem;padding-left: 0.4rem;text-align: left;}
.ddms_text2 h3{
	font-size:0.6rem;
	text-indent:-1rem;
	font-weight: 600;
}
.ddm_center span{font-size: 0.32rem;font-family: p;color: #fff;}
.ddm_list{width: 7.1rem;height: 11.2rem;display: flex;justify-content: space-between;position: absolute;left: 0.25rem;bottom: 0.2rem;flex-wrap: wrap;}
.ddm_list li{width: 7.1rem;height: auto;}
.icon_d{width: 0.83rem !important;height: 0.83rem !important;margin-top: 0.7rem !important;/* float: left; *//* margin-top: -0.8rem; *//* display: block; */}
.ddm_box{
  width: 7.1rem;
  /* border-right: 0.01rem dashed #ccc; */
  height: 1.4rem;
  float: left;
  margin-top: 0.14rem;
}
.ddm_box h3{
  font-size: 0.36rem;
  line-height: 0.48rem;
  font-family: pb;
  text-align: center;
  color: #fff;
}
.ddm_box2{
  font-size: 0.26rem;
  line-height: 0.56rem;
  text-align: center;
  color: #fff;
  opacity: 0.7;
  font-family: p;
  width: 7.1rem;
}
.ddm_list li:nth-of-type(2) .ddm_box2{
  margin: 0 auto;
}
.ddm_list li:nth-of-type(2) .ddm_box h3{
  margin: 0 auto;
  margin-top: 0.14rem;
  width: 3.2rem;
  display: block;
  margin: 0 auto;
}
.ddm_list li:nth-of-type(2) .icon_d{
  /* margin-left: 0.42rem !important; */
}
.ddm_list li:nth-of-type(3) .ddm_box2{
  margin: 0 auto;
}
.ddm_list li:nth-of-type(3) .ddm_box h3{
  margin: 0 auto;
  margin-top: 0.14rem;
  width: 3.2rem;
  display: block;
  margin: 0 auto;
}
.ddm_list li:nth-of-type(3) .icon_d{
  /* margin-left: 0.42rem !important; */
}
.mySwiper4 .swiper-button-next{
  position: absolute;
  top: 7rem;
  right: 2rem;
}
.mySwiper4 .swiper-button-next img{
  width: 1.72rem !important;
  height: 1.72rem !important;
}
.pc_list4center{
  width: 100%;
  height: 100%;
  margin: 0 auto;
  /* margin-top: 4%; */
  background: url(../img/xsbg.jpg) no-repeat;
  background-size: cover;
}
.pc_list4_ullist{
  width: 7.1rem;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
.sale{
  width: auto;
  height: 1.2rem;
  position: absolute;
  background: url(../img/ddm2.png) no-repeat;
  background-size: 100% 100%;
  color: #000;
  font-size: 0.6rem;
  display: flex;
  align-items: flex-end;
  left: 0rem;
  top: 0.86rem;
  font-family: pb;
}
.saleword{
  width: auto;
  font-size: 0.28rem;
  line-height: 0.36rem;
  color: #000;
  font-family: pb;
  font-weight: 600;
  text-align: left;
  position: absolute;
  left: 0rem;
  top: 2.3rem;
}
.saleword_tits{
  width: 7.1rem;
  height: auto;
  font-size: 0.26rem;
  line-height: 0.48rem;
  text-align: left;
  position: absolute;
  right: 0rem;
  top: 3rem;
  color: #333;
}
@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	font-family: "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ";
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
}
em {
	font-style: normal;
}
/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨*/
.product-number-info {
	top: 7rem;
	position: relative;
	/* background-color: rgba(41,41,41,1.00); */
}
.product-number-info .product-number-inner {
	width: 16rem !i;
	/* margin: 0 auto; */
}
.product-number-info ul {
	width: 100%;
	height: 4rem;
	/* padding: 85px 0; */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	/* margin-top: 0rem; */
	align-content: space-between;
}
.product-number-info ul.q:after {
	content: "";
	clear: both;
	display: table;
}
.product-number-info li {
	float: left;
	width: 50%;
	height: 90px;
	/* border-left: 1px solid #3c3c3c; */
	color: #fff;
	padding-top: 1px;
	text-align: center;
}
.product-number-info li:first-child {
	border: none;
}
.product-number-info li b {
	font-weight: 400;
	font-size: 36px;
	line-height: 1;
	display: inline-block;
	position: relative;
	margin: 15px 0 10px;
}
.product-number-info li b i {
	font-style: normal;
	font-size: 0.72rem;
	color: #cb0914;
	font-weight: 600;
	font-family: Impact;
	
}
.product-number-info li b sup {
	position: absolute;
	font-size: 20px;
	right: -15px;
	top: -3px;
	color: #cb0914;
}
.product-number-info li b em {
	font-style: normal;
	font-size: 28px;
	font-weight: 100;
	padding-left: 2px;
	position: relative;
	top: -4px;
	color: red;
}
.product-number-info li p {
	font-size: 0.24rem;
	color: #000;
}
.product-number-info li.li-2 b, .product-number-info li.li-2 p {
	color: #000;
	/* padding-left: 70px; */
}
.product-number-info li.li-3 b, .product-number-info li.li-3 p {
	/* padding-left: 70px; */
}
.product-number-info li.li-3 b, .product-number-info li.li-3 p {
	color: #000;
	/* padding-left: 70px; */
}
.product-number-info li.li-4 b, .product-number-info li.li-4 p {
	/* padding-left: 78px; */
}
.product-number-info li.li-5 {
	text-align: right;
}
.product-number-info li.li-5 b {
	padding-right: 2px;
}
/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡*/
.copyright {
	padding-top: 79px;
	border-top: 1px solid #ededed;
}
.copyright_c {
	height: 313px;
	width: 1200px;
	margin: 0 auto;
}
.copyright_head {
	height: 247px;
	overflow: hidden;
	border-bottom: 1px solid #ededed;
}
.copyright_L {
	float: left;
	width: 406px;
}
.copyright_L p {
	display: block;
	width: 381px;
	height: 48px;
	margin-bottom: 26px;
}
.copyright_L span {
	display: block;
	overflow: hidden;
	margin-bottom: 4px;
}
.copyright_L span em {
	display: block;
	float: left;
	font-size: 14px;
	color: #888;
	line-height: 30px;
}
.copyright_L span strong {
	display: block;
	float: left;
	font-size: 24px;
	color: #f90;
	line-height: 30px;
}
.copyright_L span a {
	display: block;
	float: left;
	width: 70px;
	height: 30px;
	border-radius: 3px;
	overflow: hidden;
	background: url(../images/QQ.png) #03d3ff no-repeat 11px center;
	padding-left: 35px;
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
	margin-right: 10px
}
.copyright_L span:last-child {
	padding-top: 10px;
}
.copyright_C {
	float: left;
	overflow: hidden;
}
.copyright_C_list {
	float: left;
	padding-top: 24px;
}
.copyright_C_list p {
	display: block;
	font-size: 18px;
	color: #333;
	padding-bottom: 28px;
}
.about {
	overflow: hidden;
	margin-bottom: 22px;
}
.about a {
	display: block;
	font-size: 12px;
	color: #666;
	float: left;
	margin-right: 24px;
}
.about a:hover {
	color: #3fc7ff;
}
.copyright_C_list:nth-child(2) {
	margin-left: 114px;
	margin-right: 46px;
}
.copyright_R {
	float: right;
	width: 150px;
}
.copyright_R span {
	display: block;
	width: 122px;
	height: 122px;
	border: 1px solid #ededed;
	padding: 13px;
}
.copyright_R span img {
	width: 100%
}
.copyright_R p {
	display: block;
	font-size: 12px;
	color: #999;
	text-align: center;
	padding-top: 18px;
}
.copyright_bottom {
	height: 65px;
	overflow: hidden;
}
.copyright_bottom span {
	display: block;
	line-height: 65px;
	font-size: 12px;
	color: #a9a9a9;
	float: left;
}
.copyright_bottom p {
	display: block;
	line-height: 65px;
	font-size: 12px;
	color: #a9a9a9;
	float: right;
}
.pc_list4red{
  /* width: 13.42rem; */
  /* height: 5.73rem; */
  /* position: absolute; */
  /* left: 0rem; */
  /* background: rgba(192,24,17,0.9); */
  bottom: 0rem;
  /* border-top-right-radius: 0.8rem; */
  z-index: 9999999;
}
.pc_list5center{
  width: 100%;
  height: 12rem;
  margin: 0 auto;
  /* margin-top: 4%; */
  position: relative;
}
.pc_list5change{
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
/******index041ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â½******/

.index_part041{width: 100%;height: 100%;overflow: hidden;margin-bottom: 0px;}

.index_part041_center{width: 100%;height: 100%;margin: 0 auto;}


.part041_top_top{width: 1200px;height: 131px;margin: 0 auto 38px auto;}

.part041_top_top_two{width: 1200px;height: 81px;line-height: 81px;}

.part041_top_top_two h3{color: #1D1D1D;font-size: 46px;font-weight: bold;}

.part041_top_top_three{width: 1200px;height: 50px;}

.part041_top_top_three_block{width: 495px;height: 50px;line-height: 50px;background-color: #0852a5;border-radius: 25px;}

.part041_top_top_three h6{color: #FFFFFF;font-size: 36px;font-family: impact;}




.part041_whole{width: 100%;height: 100%;box-sizing: border-box;/* border: 2px solid #ec291e; */position: relative;}

.part041_top{width: 13.42rem;height: 5.73rem;float: left;position: a;width: 13.42rem !important;height: 12rem !important;position: absolute !important;left: 0rem;background: rgba(192,24,17,0.9);bottom: 0rem;border-top-right-radius: 0.8rem;z-index: 9999999;box-sizing: border-box;}
.part041tab{width: 7.1rem;height: 6.23rem;display: flex;justify-content: space-between;margin-top: 0.3rem;flex-wrap: wrap;margin-left: 0.2rem;}

.part041tab li{width: 45%;height: 137px;text-align: center;/* background-color: #302e2f; */}



.part041tab_font{width: auto;height: 137px;line-height: 137px;/* float: left; */box-sizing: border-box;text-align: center;margin: 0 auto;}

.part041tab_font h3{width: auto;height: 60px;line-height: 0.6rem;color: white;font-size: 0.38rem;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-content: center;margin: 0 auto;text-align: center;}

.part041tab_font h6{width: auto;height: 0.6rem;line-height: 0.6rem;color: white;font-size: 0.28rem;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-content: center;text-align: center;font-family: p;font-weight: 400;opacity: 0.8;}

h6 {}


.part041_middle{width: 100%;height: 100%;float: left;}

.activeitem{/* background-color: #b80502 !important; */}

.swiper-container6{overflow: hidden;}
.swiper-container6{
  width: 100;
  height: 100%;
}
/******index041ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢Ãƒâ€šÃ‚Â´ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â½Ãƒâ€šÃ‚Â«******/


.sale2{
  width: 9.24rem;
  height: 1.2rem;
  position: absolute;
  background: url(../img/ddm2.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
  font-size: 0.6rem;
  display: flex;
  align-items: flex-end;
  left: 0.6rem;
  top: 0.66rem;
  font-weight: 600;
  font-family: pb;
}
.sale2 .saleword{
  width: auto;
  font-size: 0.3rem;
  line-height: 0.36rem;
  color: #FFF;
  font-family: pb;
  text-align: left;
  position: absolute;
  left: 0rem;
  top: 2.3rem;
}
.sale2 .saleword_tits{
  width: 6.7rem;
  height: auto;
  font-size: 0.2rem;
  line-height: 0.36rem;
  text-align: left;
  position: absolute;
  right: 0rem;
  top: 1rem;
}
.sale3{
  width: 7.1rem;
  height: auto;
  font-size: 0.26rem;
  line-height: 0.48rem;
  color: #fff;
  font-family: p;
  text-align: left;
  margin-top: 2.2rem;
  margin-left: 0.2rem;
}
.part041tab_font h3 span{
  font-size: 0.48rem !important;
  font-family: p;
  margin-right: 0.05rem;
  font-weight: 400;
}
.activeitem h3 span{
  font-weight: 600 !important;
  font-family: pb !important;
}
.activeitem{
  cursor: pointer;
}
.part041_middle .swiper-button-next img{
  width: 1.78rem;
  height: 1.78rem;
  float: right;
}
.part041_middle .swiper-button-next{
  top: 7rem;
  right: 1rem;
  z-index: 99999999;
}

.part041_middle .swiper-pagination{
  color: #fff !important;
  position: absolute;
  bottom: unset !important;
  top: 7.6rem !important;
  text-align: right;
  padding-right: 1.65rem;
  right: 0rem !important;
}
.part041_middle .swiper-pagination span{
  color: #fff !important;
}
.pc_list6center{
  width: 100%;
  height: 96% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
}
.dh ul{position: relative;overflow: hidden;width: 100%;height: 100%;/* margin: 60px auto 0; */}
.dh ul li{float: left;width: 100% !important;overflow: hidden;height: 100%;position: relative;cursor: pointer;}
.dh ul li a{display: block;width: 100%;height: 100%;}
.dh ul li .layer{position: absolute;bottom: 0;left: 0;width: 100%;background:rgba(27,29,36,0.5);height: 100%;}
.dh ul li .layer .p1{position: absolute;top: 2rem;left: 10px;width: 100%;text-align: center;}
.dh ul li .layer .p2{position: absolute;top: 3.2rem;left: 1.4rem !important;text-indent: 0rem !important;text-align: left;}
.dh ul li .layer .p2 b,.dh ul li .layer .p2 span{display: block;font-size: 20px;}
.dh ul li .layer .p1 b,.dh ul li .layer .p1 span{display: block;font-size: 0.36rem;font-family: pb;}

.dh ul li.curr{}
/* .dh ul li.curr .layer .p1{left: -200%;}
.dh ul li.curr .layer .p2{left: 10px;} */

.col1{color: #fff;}
.col2{color: #fff;}
.sfq{
  width: 100% !important;
  height: 100% !important;
}
.ddts{
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}
.curr .layer .p1{
  left: 0rem !important;
  text-align: left !important;
  text-indent: 1.4rem !important;
}
.layer br{
  height: 0.01rem  !important;
}
.p2 .col1{
  opacity: 0 !important;
}
.curr .p2 .col1{
  opacity: 1 !important;
}
.ddmp_bottom{
  width: 100%;
  height: 100% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
  background: #000;
  position: relative;
}
.bak_top{
  width: 100%;
  height: 1rem;
  margin: 0 auto;
}
.bottom_bakul{
  width: 7.1rem;
  height: 11.1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.bottom_bak1{
  width: 7.1rem;
  height: 4.5rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bottom_bak1titles{
  font-size: 0.48rem;
  color: #fff;
  text-align: left;
  line-height: 0.9rem;
  font-family: pb;
  height: 0.9rem !important;
  width: 7.1rem;
  font-weight: 600;
}
.bottom_bak1 ul{
  width: auto;
  /* display: flex; */
  /* flex-wrap: wrap; */
  align-content: space-between;
}
.bottom_bak1 ul li{
  color: #fff !important;
  font-family: p;
  text-align: left;
  line-height: 0.6rem;
  font-size: 0.26rem;
  opacity: 0.8;
}
.bak_bottom_ai{
  width: 100%;
  height: 2.77rem;
  /* position: absolute; */
  overflow: hidden;
  bottom: 0rem;
  left: 0rem;
}
.bak_bottom_aicenter{
  width: 7.1rem;
  height: 2.77rem;
  margin:0 auto;
  border-top: 0.01rem solid #3a3a3c;
  position: relative;
}
.bak_bottom_logo{
  width: 2.47rem !important;
  height: auto;
  position: absolute;
  left: 2.3rem;
  top: 0.7rem;
}
.bottom_titls{
  width: 7.1rem;
  height: 2.77rem;
  margin: 0 auto;
  line-height: 3.7rem;
  font-size: 0.17rem;
  font-family: p;
  text-align: center;
  color: rgba(255,255,255,0.6);
}
  .biaos{
        /*display: none;*/
        /* display: none; */
        position: fixed;
        width: 95% !important;
        top: 7%;
        margin-left: 0% !important;
        left: 2% !important;
        background: #fff;
        box-shadow: 0px 0px 6px #ccc;
        z-index: 9999999;
        padding: 50px 0;
    }
    .biaos .infor .tit{
                text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
    }
    .biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}
.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ;
    zoom: 1;
}
.biaos .btm_box{
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}
.biaos .btns_list{
        margin: 0 auto;
    display: block;
    float: none;
}
.biaos .green{
        background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}
.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #000;
}
.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}
.kuangs{
        width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: block;
    position: fixed;
    display: none;
    z-index: 9999999999999;
    top: 0rem;
}
.close_btn{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border:2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px; cursor: pointer;
    
}
.pro_li{
    height: 100%;
    padding-bottom: 30px !important;
    
}
.pro_li:hover .dropdown{
    display: block !important;
}
#dr_liuyan{
        width: 98.5% !important;
        height: 0.9rem !important;
        border-color: #aaa !important;
        border: 0.01rem solid;
        font-size: 0.2rem !important;
        text-indent: 0.2rem !important;
        padding-top: 0.1rem !important;
        resize: none !important;
}
.con p{
    font-size: 0.16rem !important;
}
.tit p{
    font-weight: 600 !important;
}
.mySwiper33 .swiper-button-prev img{
    width: 0.75rem;
    height: 0.75rem;
}
.mySwiper33 .swiper-button-next img{
    width: 0.75rem;
    height: 0.75rem;
}
.mySwiper33 .swiper-button-next{
    right: 25px !important;
}
.mySwiper22{
    margin-top: 1rem;
}
.pc_list4{
    width: 7.5rem;
    height: 11rem;
}
.sale h3{
	font-size:0.6rem;
	font-weight:600
}
.productNumber22{
    position: absolute;
    left: 0rem;
    top: 5.8rem;
}
.sale2 h3{
    font-size: 0.6rem;
    font-weight: 600 !important;
}
.qiehuan ul{
    width: 100%;
    height: 6.1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}
.qiehuan ul li{
    width: 3.5rem;
    margin-bottom: 0.2rem;
}